import request from '@/utils/request'

/* 获取图片验证码 */
export function getImage() {
    return request.get('/v2/api/sys_user/random_image')
}

export function login(params) {
    return request.post('/v2/api/sys_user/login', params);
}

export function logout() {
    return request.delete('/v2/api/sys_user/logout');
}

export function getMenus() {
    return request.get('/v2/api/sys_menu?role_id=self')
}